Subject: FW: Park City Bound
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 15:19:51 -0700 (PDT)

-----Original Message-----
From: 	Sanchez, Monique  
Sent:	Friday, October 12, 2001 3:35 PM
To:	Friedman, Mark; Slagle, Carrie; De La Torre, Cathy; Mausser, Gregory A.; Franklin, Mary Theresa; Price, Brent A.; Quigley, Dutch; Loibl, Kori; Emmons, Suzette; Simpson, James; Oliver, David; Waldhauser, Michelle; Harris, Tony; Bagwell, Jennifer J; Bike, Anne; Kenne, Dawn C.; Love, Phillip M.; McLaughlin Jr., Errol; Bass, Eric; Smith, Matt; Holst, Keith; Allen, Phillip K.; Wolfe, Jason; Sullivan, Patti; Gay, Randall L.; Kuykendall, Tori; Grigsby, Mike; Lenhart, Matthew; Ermis, Frank; South, Steven P.; Tholt, Jane M.; Reitmeyer, Jay; Rangel, Ina; Young, Becky; Ward, Kim; Tycholiz, Barry; Groenewold, Shannon; Badeer, Robert; Motley, Matt; Richter, Jeff; Keavey, Peter F.; Winfree, O'Neal D.; May, Larry; Hogan, Irena D.; Neal, Scott; Shively, Hunter S.; Lewis, Andrew H.; Vargas, Laura; Davids, Loren
Cc:	[email-masked]'
Subject:	Park City Bound

Though many of you already know, today is my last day here at Enron.  I am leaving to pursue my culinary interests full time and have accepted a baking/pastry apprenticeship with the Deer Valley Resort in Park City, Utah for the winter season.  

I am happy to have spent the past 3 years working with such a fun and intelligent group of people. I sincerely wish all of you the best in your future endeavors.

Please don't hesitate to look me up if you are in the Park City area, vacation planning, or considering some radical career change like this...ha.  It would be great to see old friends up there.  Forwarding info is below:

http://www.deervalley.com/winter/winterhome.asp
Email: [email-masked]
Cellular: 713-516-0651